Subject: [MMUSIC] I-D Action:draft-ietf-mmusic-rtsp-nat-evaluation-02.txt

From: [email-masked]
Date: Wed, 20 Jan 2010 10:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiparty Multimedia Session Control Working Group of the IETF.

	Title           : The evaluation of different NAT traversal Techniques for media controlled by Real-time Streaming Protocol (RTSP)
	Author(s)       : M. Westerlund, T. Zeng
	Filename        : draft-ietf-mmusic-rtsp-nat-evaluation-02.txt
	Pages           : 37
	Date            : 2010-01-20

This document describes several NAT traversal techniques that could
be used by RTSP.  Each technique includes a description on how it
would be used, the security implications of using it and any other
deployment considerations it has.  There are also disussions on how
NAT traversal techniques relates to firewalls and how each technique
can be applied in different use cases.  These findings where used
when selecting the NAT traversal for RTSP solution to standardize in
the MMUSIC WG.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-rtsp-nat-evaluation-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.